 .u-section-1 {
  background-position: 50% 50%, 50% 0%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), url("images/Recurso14.png");
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 759px;
}

.u-section-1 .u-image-1 {
  width: 76px;
  height: 76px;
  margin: 47px auto 0 16px;
}

.u-section-1 .u-image-2 {
  width: 108px;
  height: 108px;
  margin: -92px 0 0 auto;
}

.u-section-1 .u-image-3 {
  width: 122px;
  height: 122px;
  margin: -108px auto 0;
}

.u-section-1 .u-image-4 {
  width: 46px;
  height: 46px;
  margin: -30px auto 0 81px;
}

.u-section-1 .u-text-1 {
  font-family: Poppins;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.3;
  margin: 77px 0 0;
}

.u-section-1 .u-image-5 {
  width: 164px;
  height: 164px;
  margin: -36px auto 0 976px;
}

.u-section-1 .u-text-2 {
  font-family: Poppins;
  font-size: 2rem;
  font-weight: 600;
  margin: -112px 35px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-family: Poppins;
  font-size: 1.25rem;
  --radius: 12px;
  margin: 42px auto 0;
  padding: 9px 53px 11px;
}

.u-section-1 .u-image-6 {
  width: 108px;
  height: 108px;
  margin: 80px 0 0 auto;
}

.u-section-1 .u-image-7 {
  width: 108px;
  height: 108px;
  margin: -130px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 761px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 29px;
  }

  .u-section-1 .u-image-5 {
    margin-top: -76px;
    margin-left: 776px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -16px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 797px;
  }

  .u-section-1 .u-image-5 {
    margin-left: 556px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 859px;
  }

  .u-section-1 .u-image-5 {
    margin-top: -139px;
    margin-left: 376px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 47px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 976px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 2rem;
    margin-top: 75px;
  }

  .u-section-1 .u-image-5 {
    margin-top: -127px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 835px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 678px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  font-family: Poppins;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-family: Poppins;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-family: Poppins;
  font-size: 1.125rem;
  --radius: 9px;
  margin: 29px auto 0 0;
  padding: 9px 36px 11px 35px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-family: Poppins;
  font-size: 1.125rem;
  --radius: 9px;
  margin: -45px 0 0 auto;
  padding: 9px 36px 11px 35px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 224px;
  --radius: 50px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
  font-family: Poppins;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 244px;
  --radius: 21px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-group-1 {
  min-height: 179px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,0.56);
  --radius: 15px;
}

.u-section-2 .u-container-layout-4 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-4 {
  font-family: Poppins;
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 210px;
  --radius: 50px;
}

.u-section-2 .u-container-layout-5 {
  padding: 0 30px;
}

.u-section-2 .u-text-5 {
  font-family: Poppins;
  margin-bottom: 0;
  margin-top: 5px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 676px;
  }

  .u-section-2 .u-btn-1 {
    padding-right: 22px;
    padding-left: 20px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 185px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 201px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 173px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 749px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-btn-1 {
    align-self: center;
    margin-left: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 29px;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1179px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1203px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 13px;
    margin-right: 0;
    margin-bottom: -13px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 7px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1201px;
}

.u-section-3 .u-text-1 {
  font-family: Poppins;
  font-size: 2rem;
  font-weight: 700;
  margin: 94px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 43px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  --gap: 41px;
  grid-auto-columns: calc(33.3333% - 27.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 27.3333px));
  min-height: 876px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-3 .u-text-2 {
  font-family: Poppins;
  font-size: 1.875rem;
  font-weight: 700;
  filter: none;
  margin: 0 auto;
}

.u-section-3 .u-video-1 {
  height: 528px;
  width: 303px;
  margin: 30px auto 0;
}

.u-section-3 .u-group-1 {
  min-height: 275px;
  margin-top: -26px;
  margin-bottom: 0;
  height: auto;
  --radius: 25px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(245, 247, 250, 1), rgba(245, 247, 250, 1));
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  font-family: Poppins;
  margin: 0;
}

.u-section-3 .u-btn-1 {
  font-family: Poppins;
  font-weight: 600;
  --radius: 12px;
  filter: none;
  margin: 18px auto 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-3 .u-text-4 {
  font-family: Poppins;
  font-size: 1.875rem;
  font-weight: 700;
  filter: none;
  margin: 0 auto;
}

.u-section-3 .u-video-2 {
  height: 528px;
  width: 303px;
  margin: 30px auto 0;
}

.u-section-3 .u-group-2 {
  min-height: 275px;
  margin-top: -26px;
  margin-bottom: 0;
  height: auto;
  --radius: 25px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(245, 247, 250, 1), rgba(245, 247, 250, 1));
  background-size: cover;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  font-family: Poppins;
  margin: 0;
}

.u-section-3 .u-btn-2 {
  font-family: Poppins;
  font-weight: 600;
  --radius: 12px;
  filter: none;
  margin: 18px auto 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px 0;
}

.u-section-3 .u-text-6 {
  font-family: Poppins;
  font-size: 1.875rem;
  font-weight: 700;
  filter: none;
  margin: 0 auto;
}

.u-section-3 .u-video-3 {
  height: 528px;
  width: 303px;
  margin: 30px auto 0;
}

.u-section-3 .u-group-3 {
  min-height: 275px;
  margin-top: -26px;
  margin-bottom: 0;
  height: auto;
  --radius: 25px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(245, 247, 250, 1), rgba(245, 247, 250, 1));
  background-size: cover;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-text-7 {
  font-family: Poppins;
  margin: 0;
}

.u-section-3 .u-btn-3 {
  font-family: Poppins;
  font-weight: 600;
  --radius: 12px;
  filter: none;
  margin: 18px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 27.333333333333332px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 27.333333333333332px));
    min-height: 722px;
  }

  .u-section-3 .u-group-1 {
    min-height: 316px;
    height: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-left: -22px;
    margin-right: -22px;
    padding: 9px 23px 11px;
  }

  .u-section-3 .u-group-2 {
    min-height: 316px;
    height: auto;
  }

  .u-section-3 .u-text-5 {
    width: auto;
  }

  .u-section-3 .u-btn-2 {
    margin-left: -22px;
    margin-right: -22px;
    padding: 9px 23px 11px;
  }

  .u-section-3 .u-group-3 {
    min-height: 316px;
    height: auto;
  }

  .u-section-3 .u-text-7 {
    width: auto;
  }

  .u-section-3 .u-btn-3 {
    margin-left: -22px;
    margin-right: -22px;
    padding: 9px 23px 11px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 20.5px);
    grid-template-columns: repeat(2, calc(50% - 20.5px));
    min-height: 1659px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-group-1 {
    min-height: 237px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-group-2 {
    min-height: 237px;
  }

  .u-section-3 .u-btn-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-group-3 {
    min-height: 237px;
  }

  .u-section-3 .u-btn-3 {
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 385px;
}

.u-section-4 .u-text-1 {
  font-family: Poppins;
  font-size: 2rem;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  --gap: 38px;
  grid-auto-columns: calc(20% - 30.4px);
  grid-template-columns: repeat(5, calc(20% - 30.4px));
  min-height: 185px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-icon-1 {
  width: 64px;
  background-image: none;
  height: 64px;
  --radius: 6px;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 13px;
}

.u-section-4 .u-text-2 {
  font-family: Poppins;
  font-weight: 700;
  margin: 30px 8px 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-icon-2 {
  width: 64px;
  background-image: none;
  --radius: 6px;
  height: 64px;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 13px;
}

.u-section-4 .u-text-3 {
  font-family: Poppins;
  font-weight: 700;
  margin: 30px 8px 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-icon-3 {
  width: 64px;
  background-image: none;
  --radius: 6px;
  height: 64px;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 13px;
}

.u-section-4 .u-text-4 {
  font-family: Poppins;
  font-weight: 700;
  margin: 30px 8px 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px;
}

.u-section-4 .u-icon-4 {
  width: 64px;
  background-image: none;
  --radius: 6px;
  height: 64px;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 13px;
}

.u-section-4 .u-text-5 {
  font-family: Poppins;
  font-weight: 700;
  margin: 30px 8px 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 10px;
}

.u-section-4 .u-icon-5 {
  width: 64px;
  background-image: none;
  --radius: 6px;
  height: 64px;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 13px;
}

.u-section-4 .u-text-6 {
  font-family: Poppins;
  font-weight: 700;
  margin: 30px 8px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    min-height: 153px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.125rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 25.333333333333332px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 25.333333333333332px));
    min-height: 391px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 19px);
    grid-template-columns: repeat(2, calc(50% - 19px));
    min-height: 660px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 745px;
}

.u-section-5 .u-text-1 {
  font-family: Poppins;
  font-size: 2rem;
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-5 .u-text-2 {
  font-family: Poppins;
  font-size: 1.25rem;
  width: 506px;
  margin: 14px auto 0;
}

.u-section-5 .u-text-3 {
  font-family: Poppins;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 27px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  --gap: 48px;
  grid-auto-columns: calc(33.3333% - 32px);
  grid-template-columns: repeat(3, calc(33.3333% - 32px));
  min-height: 494px;
}

.u-section-5 .u-list-item-1 {
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,0.54);
  --radius: 15px;
}

.u-section-5 .u-container-layout-1 {
  padding: 25px;
}

.u-section-5 .u-text-4 {
  font-family: Poppins;
  font-weight: 700;
  filter: none;
  font-size: 1.625rem;
  margin: 0 auto;
}

.u-section-5 .u-text-5 {
  font-family: Poppins;
  font-size: 1.5rem;
  filter: none;
  font-weight: 700;
  margin: 14px auto 0;
}

.u-section-5 .u-text-6 {
  font-family: Poppins;
  margin: 0 auto;
}

.u-section-5 .u-line-1 {
  width: 247px;
  border-style: dotted;
  margin: 14px auto 0;
}

.u-section-5 .u-text-7 {
  font-family: Poppins;
  font-size: 1rem;
  line-height: 1.97;
  margin: 31px 0 0;
}

.u-section-5 .u-list-item-2 {
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,0.54);
  --radius: 15px;
}

.u-section-5 .u-container-layout-2 {
  padding: 25px;
}

.u-section-5 .u-text-8 {
  font-family: Poppins;
  font-weight: 700;
  filter: none;
  font-size: 1.625rem;
  margin: 0 auto;
}

.u-section-5 .u-text-9 {
  font-family: Poppins;
  font-size: 1.5rem;
  filter: none;
  font-weight: 700;
  margin: 14px auto 0;
}

.u-section-5 .u-text-10 {
  font-family: Poppins;
  margin: 0 auto;
}

.u-section-5 .u-line-2 {
  width: 247px;
  border-style: dotted;
  margin: 14px auto 0;
}

.u-section-5 .u-text-11 {
  font-family: Poppins;
  font-size: 1rem;
  line-height: 1.97;
  margin: 31px 0 0;
}

.u-section-5 .u-list-item-3 {
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,0.54);
  --radius: 15px;
}

.u-section-5 .u-container-layout-3 {
  padding: 25px;
}

.u-section-5 .u-text-12 {
  font-family: Poppins;
  font-weight: 700;
  filter: none;
  font-size: 1.625rem;
  margin: 0 auto;
}

.u-section-5 .u-text-13 {
  font-family: Poppins;
  font-size: 1.5rem;
  filter: none;
  font-weight: 700;
  margin: 14px auto 0;
}

.u-section-5 .u-text-14 {
  font-family: Poppins;
  margin: 0 auto;
}

.u-section-5 .u-line-3 {
  width: 247px;
  border-style: dotted;
  margin: 14px auto 0;
}

.u-section-5 .u-text-15 {
  font-family: Poppins;
  font-size: 1rem;
  line-height: 1.97;
  margin: 31px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 32px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 32px));
    min-height: 407px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 24px);
    grid-template-columns: repeat(2, calc(50% - 24px));
    min-height: 935px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-9 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-13 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1972px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    width: auto;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-5 .u-text-8 {
    width: auto;
  }

  .u-section-5 .u-text-10 {
    width: auto;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-5 .u-text-11 {
    width: auto;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-5 .u-text-12 {
    width: auto;
  }

  .u-section-5 .u-text-14 {
    width: auto;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-5 .u-text-15 {
    width: auto;
    margin-left: 18px;
    margin-right: 18px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 700px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-6 .u-image-1 {
  width: 362px;
  height: 379px;
  margin: 0 auto;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 555px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-family: Poppins;
  margin-bottom: 0;
  margin-top: 0;
  font-size: 2rem;
  font-weight: 700;
}

.u-section-6 .u-text-2 {
  font-family: Poppins;
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-6 .u-form-1 {
  margin-top: 20px;
  margin-bottom: 0;
  height: 353px;
}

.u-section-6 .u-input-1 {
  font-family: Poppins;
  font-weight: 600;
}

.u-section-6 .u-form-group-2 {
  margin-left: 0;
}

.u-section-6 .u-input-2 {
  font-family: Poppins;
  font-weight: 600;
}

.u-section-6 .u-input-3 {
  font-family: Poppins;
  font-weight: 600;
}

.u-section-6 .u-form-group-4 {
  margin-left: 0;
}

.u-section-6 .u-input-4 {
  font-family: Poppins;
  font-weight: 600;
}

.u-section-6 .u-form-group-5 {
  margin-left: 0;
}

.u-section-6 .u-input-5 {
  font-family: Poppins;
  font-weight: 600;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  font-family: Poppins;
  font-weight: 700;
  --radius: 8px;
  padding: 10px 63px 10px 62px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 630px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-6 .u-image-1 {
    width: 332px;
    height: 348px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 458px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-6 .u-image-1 {
    width: 240px;
    height: 252px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 814px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 455px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 645px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 286px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }
}